﻿.scd-custom-pdf-viewer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    word-wrap: break-word;
}

    .scd-custom-pdf-viewer table {
        border-spacing: 2px;
        border-color: grey;
    }

        .scd-custom-pdf-viewer table tbody {
            display: table-row-group;
            vertical-align: middle;
            border-color: inherit;
        }

            .scd-custom-pdf-viewer table tbody tr, li, p {
                -webkit-column-break-inside: avoid;
                page-break-inside: avoid;
                break-inside: avoid;
            }

            .scd-custom-pdf-viewer table tbody tr {
                display: table-row;
                vertical-align: inherit;
                border-color: inherit;
            }

                .scd-custom-pdf-viewer table tbody tr td {
                    display: table-cell;
                    vertical-align: inherit;
                }

                    .scd-custom-pdf-viewer table tbody tr td p, table tbody tr td ul, table tbody tr td ol {
                        margin-block-start: 0;
                        margin-block-end: 0;
                    }
